DandF

Members
  • Content Count

    23
  • Joined

  • Last visited

Community Reputation

0 Neutral

About DandF

  • Rank
    Junior Member
  1. Hello everyone I turn to you to solve my problem. I use Xpenology and pyLoad package to download my files . I used pyLoad without problem with the DSM 5.0 for a while . I performed the upgrade to DSM 5.2, and since I reinstall pyLoad, downloads will not start.I follow this topic to proced installation ( http://chown pyload /volume1/pyload ). My web interface is OK , I add my links in the queue but the files still pending. Here is the log of my pyLoad : 1 29.09.2015 21:59:37 INFO Démarrage pyLoad 0.4.9 2 29.09.2015 21:59:37 INFO Utilisation du dossier principal : /volume2/@appstore/pyload/var/config 3 29.09.2015 21:59:38 INFO Checksum: Checksum validation is disabled in general configuration 4 29.09.2015 21:59:38 INFO ExtractArchive: Activated UnRar UnZip 5 29.09.2015 21:59:38 INFO Plugins activés: BypassCaptcha, CaptchaTrader, Checksum, ClickAndLoad, ExternalScripts, ExtractArchive, ImageTyperz, LinkdecrypterCom, UnSkipOnFail, UpdateManager, XFileSharingPro 6 29.09.2015 21:59:38 INFO Plugins désactivés: AlldebridCom, Captcha9kw, CaptchaBrotherhood, DeathByCaptcha, DownloadScheduler, EasybytezCom, Ev0InFetcher, ExpertDecoders, HotFolder, IRCInterface, MergeFiles, MultiHome, MultishareCz, Premium4Me, PremiumizeMe, RealdebridCom, RehostTo, ReloadCc, XMPPInterface, ZeveraCom 7 29.09.2015 21:59:38 INFO Temps de téléchargement : True 8 29.09.2015 21:59:38 INFO Démarre ThriftBackend: 0.0.0.0:7227 9 29.09.2015 21:59:38 INFO Starting lightweight webserver (bjoern): 0.0.0.0:8000 10 29.09.2015 22:00:12 INFO Added package bb containing 1 links And thats all Any idea?
  2. So, after downloading the PAT and not of updates , I managed to successfully install the DSM 5.2 , volumes have been reassembled correctly. Everything is OK. Now I have another problem, I reinstalled pyLoad and I had to change the permissions on the target directory (according this topichttp://xpenology.com/forum/viewtopic.php?f=13&t=5311&p=34085&hilit=pyload#p34085) . The installation is successful and pyLoad start correctly. I can add a link to donwload but it does not start, the file remains in the queue. Here are the logs pyLoad 1 29.09.2015 21:59:37 INFO Démarrage pyLoad 0.4.9 2 29.09.2015 21:59:37 INFO Utilisation du dossier principal : /volume2/@appstore/pyload/var/config 3 29.09.2015 21:59:38 INFO Checksum: Checksum validation is disabled in general configuration 4 29.09.2015 21:59:38 INFO ExtractArchive: Activated UnRar UnZip 5 29.09.2015 21:59:38 INFO Plugins activés: BypassCaptcha, CaptchaTrader, Checksum, ClickAndLoad, ExternalScripts, ExtractArchive, ImageTyperz, LinkdecrypterCom, UnSkipOnFail, UpdateManager, XFileSharingPro 6 29.09.2015 21:59:38 INFO Plugins désactivés: AlldebridCom, Captcha9kw, CaptchaBrotherhood, DeathByCaptcha, DownloadScheduler, EasybytezCom, Ev0InFetcher, ExpertDecoders, HotFolder, IRCInterface, MergeFiles, MultiHome, MultishareCz, Premium4Me, PremiumizeMe, RealdebridCom, RehostTo, ReloadCc, XMPPInterface, ZeveraCom 7 29.09.2015 21:59:38 INFO Temps de téléchargement : True 8 29.09.2015 21:59:38 INFO Démarre ThriftBackend: 0.0.0.0:7227 9 29.09.2015 21:59:38 INFO Starting lightweight webserver (bjoern): 0.0.0.0:8000 10 29.09.2015 22:00:12 INFO Added package bb containing 1 links And that's all, Nothing else... Do you have an idea? Incompatibility with DSM 5.2 ? Many thanks!
  3. Suite est fin du problème. En fait je ne récupéré pas les bon fichiers PAT, je prenais les update et pas le PAT de base. Une fois le fichier correctement récupéré, l'installation se fait sans probléme et sans perte de données.
  4. bonjour, Tout est dit dans le titre, aprés avoir fait la mise à jour de mon DSM vers la version 5.2, j'ai du réinstaller le package de Pyload et mettre les droits sur le répertoire cible. Tout semble marcher nickel, sauf que lorsque je met un fichier dans la file d'attente, rien ne se passe. Le fichier est en attente et le téléchargement ne se lance pas! Avez vous une idée ? Voici le log de pyload 1 29.09.2015 21:59:37 INFO Démarrage pyLoad 0.4.9 2 29.09.2015 21:59:37 INFO Utilisation du dossier principal : /volume2/@appstore/pyload/var/config 3 29.09.2015 21:59:38 INFO Checksum: Checksum validation is disabled in general configuration 4 29.09.2015 21:59:38 INFO ExtractArchive: Activated UnRar UnZip 5 29.09.2015 21:59:38 INFO Plugins activés: BypassCaptcha, CaptchaTrader, Checksum, ClickAndLoad, ExternalScripts, ExtractArchive, ImageTyperz, LinkdecrypterCom, UnSkipOnFail, UpdateManager, XFileSharingPro 6 29.09.2015 21:59:38 INFO Plugins désactivés: AlldebridCom, Captcha9kw, CaptchaBrotherhood, DeathByCaptcha, DownloadScheduler, EasybytezCom, Ev0InFetcher, ExpertDecoders, HotFolder, IRCInterface, MergeFiles, MultiHome, MultishareCz, Premium4Me, PremiumizeMe, RealdebridCom, RehostTo, ReloadCc, XMPPInterface, ZeveraCom 7 29.09.2015 21:59:38 INFO Temps de téléchargement : True 8 29.09.2015 21:59:38 INFO Démarre ThriftBackend: 0.0.0.0:7227 9 29.09.2015 21:59:38 INFO Starting lightweight webserver (bjoern): 0.0.0.0:8000 10 29.09.2015 22:00:12 INFO Added package bb containing 1 links
  5. Ok for the installation of DSM but then how to install the updates ? Boot on the USB stick or directly from the DSM web interface?
  6. Thanks for you repply, i'll try your steps tonight and I would keep you informed With the method you describe , have you had a data loss ?
  7. Je suis connecté en Filaire. Pas de problème de connexion
  8. Hello, First of all, I am sorry for my bad English I turn to you to seek some help. I want to migrate my N54L Proliant DSM 5.0-4458 Gnoboot to the latest version 5.2-5592 update 2 I found all the files on the website http://xpenology.me/category/news/ and I taking the following files: -DSM 5.2-5592 Update-2 -XPEnoboot DS3615xs 5.2-5592.2 After booting from the new usb , I find the syno on the synonlogy wizard and I open the web page to access the migration. I run the migration with .PAT file and I get an error message saying that the file is probably damaged (13). I tried with version 5.1 but I get the same thing What is serious is that I can no longer restart the DSM with the old USB key with gnoboot DSM 5.0 , I have error messages on boot and the server HTTP is not accessible, no sharing file on LAN. I am completely lost, I do not want to lose my data. Can anyone help me? Merci
  9. Bonjour, Merci pour vos précisions. Alors j'avance un peu, je ne sais pas ou j'avais la tête, mais je télécharger le fichier ISO et pas le fichier IMG, donc je n'initialisé pas la clé correctement. Bref je me cache Donc le Proliant boot désormais correctement, je fais Install/upgrade, le syno assistant detecte bien le nas sur le réseau, mais la où ça coince maintenant, c'est quand je choisis de faire la migration et que je choisis le fichier .PAT, le transfert démarre et aprés quelques seconde 0% de progression et message d'erreur que le fichier est probablemet endomagé (13) . J'ai tenté de retélécharger le même fichier, l'update 1 et l'update 3, essayé aussi de faire une installation et non pas une migration mais même symptômes. Pour rappel je passe du DSM 5.0-4493 vers la 5.2 derniére du nom Une idée, une incompatibilité? EDIT: En remettant mon ancienne clé avec le DSM 5.0, j'ai quelques lignes d'erreur qui passent en FAILED lors du boot et je n'arrive plus à acceder en http à l'interface d'admin, là c'est moche D'avance merci
  10. Ok merci pour les précisions, ta remarque est bonne je vais donc m'abstenir de changer le fichier. En revanche là où je ne pige pas, c'est comment puis-je me planter pour l'écriture de l'image sur la clef. J'utilise les images de xpenology.me et ensuite win32disk imager dans sa dernière version. Il n'y a pas autre chose à installer style ext2fs afin de lire la clef?
  11. Je souhaitais modifier la Mac et le s/n pour pouvoir utiliser les services syno. Mais n'ayant pu accéder au contenu de la clé sur mon Pc je me demande si l'écriture de l'image sur la clé se fait bien. J'arrive a lire mon ancienne clé avec gnoboot 5.0 sans pb. Un avis ?
  12. Bonjour, Je me tourne vers vous pour chercher un peu d'aide car là je sèche... Je souhaite migrer mon Proliant N54L du DSM 5.0-4458 vers la derniére version 5.2-5592 update 2 J'ai trouvé l'ensemble des fichiers sur le site http://xpenology.me/category/news/ en prenant les fichiers suivants: -DSM 5.2-5592 Update-2 -XPEnoboot DS3615xs 5.2-5592.2 Je suis le tuto (http://xpenology.me/how-to-update-to-dsm-5-2-5565/) pour créer la clé USB avec win32 disk imager. Jusque là pas de probléme. Ensuite je vais dans mon explorateur windows (windows 8.1) pour modifier le fichier syslinux.cfg mais là, impossible, windows me propose de formatter la clé. Bon soit, je continue en insérant la cléf USB sur le proliant, celui ci démarre, passe le bios, me demande si je veux faire un F10 pour le bios ou F12 pour lancer les outils XPE, puis ensuite rien, le curseur qui clignote et nada... En réinsérant ma premiére clé USB avec mon ancien Gnoboot, le nas redémarre comme si ce rien. J'ai essayé avec une clé de 16 Go et une autre de 128 Mo, j'ai changé de XPEnoboot en prenant la version 5.2-5565 mais rien ne change, pas de boot ni de choix me permettant de faire une install ou une migration Quelle étape ais-je loupée ? D'avance merci
  13. DandF

    Docker sur HP N54L

    Merci pour vos retours.
  14. DandF

    Docker sur HP N54L

    Merci pour vos retours. Je vais donc procéder dans un premier temps à la migration de mon dsm en 5.2 et ensuite installer Jeedom via docker A ce titre quelle procédure me conseilleriez vous pour passer du 5.0 au 5.2? J'ai trouvé cette procédure sur le forum mais est-elle applicable dans mon cas ? http://xpenology.com/forum/viewtopic.php?f=13&t=4008 Merci
  15. Bonjour, Je suis actuellement en DSM 5.0 sur un HP N54L et je voudrais remplacer mon raspberry+domoticz par l'installation de Jeedom sur le proliant. En me référant au tuto de l'installation de Jeedom (https://jeedom.fr/doc/documentation/installation/fr_FR/doc-installation.html#_sur_synology) il faut que le DSM soit au minimum en 5.2 pour pouvoir bénéficier du paquet Docker permettant la virtualisation Toutefois, 2 questions me viennent à l'esprit: -Est ce que je peux migrer d'un 5.0 vers la dernière version 5.2 directement ? -Est-ce que le HP est compatible avec la virtualisation Docker sous DSM ? D'avance merci pour vos retours